Subject: [Bmcu] Xmas lunch

From: JAMES L STOVER <[email-masked]>
Date: Mon, 8 Dec 2014 10:58:58 -0700

--===============5977702577620866823==
	boundary="_cb5e755b-ba96-4a89-883b-108f14ef4eae_"

--_cb5e755b-ba96-4a89-883b-108f14ef4eae_
Content-Transfer-Encoding: quoted-printable

 This Wed. was suggested as it will still be warm enough to take the cars o=
ut if you haven't winterized them yet. If this won't work for the majority =
please put out a date that we can try to work with I am thinking maybe the =
Pub at Trolley Sq.?? or some one make a suggestion. I would also like to st=
art up our Sun. day brunch again.

Regards
Jim Stover
801-573-7498=20
  		 	   		  =

--_cb5e755b-ba96-4a89-883b-108f14ef4eae_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<style><!--
.hmmessage P
{
margin:0px=3B
padding:0px
}
body.hmmessage
{
font-size: 12pt=3B
font-family:Calibri
}
--></style></head>
<body class=3D'hmmessage'><div dir=3D'ltr'><font color=3D"#000000" face=3D"=
Franklin Gothic Medium=2Csans-serif" size=3D"3">&nbsp=3B<br id=3D"FontBreak=
"></font>This Wed. was suggested as it will still be warm enough to take th=
e cars out if you haven't winterized them yet. If this won't work for the m=
ajority please put out a date that we can try to work with I am thinking ma=
ybe the Pub at Trolley Sq.?? or some one make a suggestion. I would also li=
ke to start up our Sun. day brunch again.<br><br>Regards<br>Jim Stover<br>8=
01-573-7498 <br>&nbsp=3B 		 	   		  </div></body>
</html>=

--_cb5e755b-ba96-4a89-883b-108f14ef4eae_--

--===============5977702577620866823==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

--===============5977702577620866823==--